        h4 {width:100%;text-align:center;}
        h4.error {background:transparent;color:#EF4444;}
        .loading {width:80px; height:80px;margin:20px auto;}
        .main-content { margin:0; }
        .main-content.collapsed {margin:0px;}
        #unit-form {display:none;margin:6vh auto 15vh;} 
        #unit-form fieldset {flex-wrap:wrap;margin:1px auto;width:80%;}   
        #unit-form fieldset label {width:90%;font-size:1em;color:#6B7280;display:block;max-width:none;margin:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;} 
        #unit-form fieldset input {width:90%;max-width:none;margin:1vh auto 3vh;font-size:1.3em;color:#6B7280;text-align:center !important;padding:6px 10px;}
        #unit-form fieldset textarea {width:90%;box-sizing:border-box;margin:1vh auto 3vh;font-size:1.3em;height:30vh;}
        #unit-form fieldset select {display:none;width:90%;max-width:none;text-align:center;font-size:1.3em;color:#6B7280;margin:1vh auto 3vh;}
        #unit-form fieldset.mb-3 {margin-bottom:3vh;}
        #unit-form fieldset.center {text-align:center;}
        #stat-confirm {margin:20px auto 40px;height:60px;}
        #stat-confirm a {transform:scale(1.2);}

        #unit-form input[type=submit] {font-size:1.1em;font-weight:700;width:80%;padding:10px;margin:3vh auto 5vh;}
		#opts div {flex-wrap:wrap;}
        .content {width:96%;padding: 30px 10px; min-width:none;max-width:600px;margin:20vh auto;}

        .content.p-0 {padding: 40px 0 0;}
        .content h2:first-child {z-index:10;position:fixed;top:0px;left:0px;right:0px;width:100%;padding:10px 10px;font-size:1.3em;border-bottom:solid 1px #7f8c8d90;text-align:center;color:#6B728080;background:#D1D5DB;box-shadow:-3px 0px 16px #00000030;border-radius:none;}
        .content.smena {min-width:280px;width:100%;margin:auto;border-radius:none;border:0;box-shadow:none;background:none;}
        .buttons {flex-wrap:wrap;max-width:300px;}
        .buttons input[type=button], .buttons input[type=submit] {width:100%;margin-bottom:30px !important;}
        .buttons input[type=button].btn-warning {background:#D17A3F !important;}
        #logout {font-size:1.4em;font-weight:700;padding:10px;margin-top:80px !important;}
        #start-oper {font-weight:700;font-size:1.1em;text-align:center;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
        #smena-name {text-align:center;width:80%;font-size:1.1em;margin:5vh auto;}
        #smena-name b {display:block;}
        #smena {background:#10B981 !important;font-weight:600;margin:4vh auto 3vh !important;}
        #install {background:#10B981;position:fixed;bottom:13vh;left:20vw;width:60vw;transform:scale(1.3);}
        ul.messages {right:30px;padding:10px 20px;font-size:1.3em;}

        #total {position:fixed;color:#6B728090;display:flex;justify-content:space-between;align-items:center;bottom:13vh;left:5vw;width:90vw;font-size:.9em;font-weight:700;}
        #total span {font-size:1.2em;}
        #total span#salary {color:#10B981;}
        div.select-wrap {display:flex;justify-content:center;margin:6vh auto 3vh;}
        div.select-wrap select {width:100px;padding:5px;margin:0 5px;border:1px solid #dcdfe6;border-radius:6px; font-size:0.95em;}

        #graphs {display:flex;flex-wrap:wrap;margin:1vh auto 15vh;}
        #graphs h5 {margin:20px auto;text-align:center;}
        #graphs div.row {color:#00000090;position:relative;width:100%;display:flex;justify-content:space-between;align-items:center;border-bottom:solid 1px #6B728040;margin:1vh auto 2vh;padding-bottom:20px;}
        #graphs div.row.head {color:#000000;font-weight:700;}
        #graphs div.row div {width:auto;text-align:center;font-size:1em;}
        #graphs div.row div small {font-weight:600;white-space:nowrap;font-size:1em;transform:scale(1.1);}
        #graphs div.row div.unit {width:75%;text-align:left;font-size:.9em;color:#6B728090;position:absolute;right:5%;bottom:0px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
        #graphs div.row div.date {font-size:1em;width:12%;line-height:95%;font-weight:600;box-sizing:border-box;padding:20px auto 0 0;}
        #graphs div.row div.date span.red {color:#EF4444;}
        #graphs div.row div.date span.green {color:#10B981;}
        #graphs div.row div.date b {font-weight:500;font-size:1.2em;}
        #graphs div.row div.salary {width:22%;font-weight:600;color:#10B981;box-sizing: border-box;padding-top:0px;font-size:1em;}
        #graphs div.row small {font-size:1.15em;}


        footer {z-index:10;position:fixed;bottom:0px;left:0px;right:0px;padding:5px 10vw;display:flex;justify-content:center;background:#fff;box-shadow:-3px 0px 16px #00000030;}
        footer svg {width:12vw;max-width:60px;fill:#6B728080;margin:5px 20px;}
        footer svg.active {fill:#6B7280;}

